1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Becker Navi braucht Hilfe

Dieses Thema im Forum "Navigon Archiv" wurde erstellt von Goldibear, 8. November 2009.

  1. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.738
    Zustimmungen:
    90.120
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    Hallo Kollegen,

    ich brauchte mal Hilfestellung beim Installieren der Navigon 7.4.3 auf mein Becker Assist Z201.
    Möchte Die Software von StorageCard starten und betreiben.
    Auf \My Flash Disk ist das Beckersystem und sollte so auch unverändert beliben, habe es so modifiziert mit PmB das ich den Skin 1.7.5 von Joshua nutzen kann.

    Auf der StorageCard habe ich iGO8-90500 das über einen Starter und PmB von StorageCard gestrtet wird so das ich die neue Version mit allen Karten nutzen kann..

    Hinzu möchte ich nun noch das Navigon 7.4.3 oder die neue Version 7.5 installieren auf Speiherkarte und diese dann auch nutzen.

    Kann mir jemánd Hilfestellung leisten bei der Installation und der Konfiguration.
    Habe es schon einmal selber probiert aber es funktioniert leider nicht immer wieder kommt eine Fehlermeldung.

    Wäre nett wenn jemand helfen könnte....

    Vielen Dank im voraus..
    Waasol
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. BlackyP
    Offline

    BlackyP Stamm User

    Registriert:
    5. März 2009
    Beiträge:
    1.058
    Zustimmungen:
    576
    Punkte für Erfolge:
    113
    AW: Becker Navi braucht Hilfe

    Welche Fehlermeldung kommt denn ?
     
    #2
  4. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.738
    Zustimmungen:
    90.120
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    AW: Becker Navi braucht Hilfe

    Hallo,

    keine Fehlermeldung, habe mich bisher nicht getraut und weiss ehrlich gesagt nicht welche Version ich probieren soll.
    Das CE 5.0 drauf habe denke ich wird das 7.5 nicht funktionieren aber was ist mit 7.4.3. aber welche..
    Und was müsste ich tun damit es startet und ich es nutzen kann, wie gesagt soll auf die StorageCard und nich auf MyFlashDisk.

    Wäre toll wenn jemand mir dabei helfen könnte ich bekomme es einfach nicht hin....

    Vielen Dank für eure Hilfestellung im voraus...

    Gruß
    Waasol
     
    #3

Diese Seite empfehlen